RubyGems Navigation menu

bootstrap_sass_rails 0.0.1

Bootstrap Sass for Rails Asset Pipeline

Gemfile
          gem 'bootstrap_sass_rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bootstrap_sass_rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 608

For this version 608

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 9, 2013 (53.5 KB)

Runtime Dependencies:

Development Dependencies: